Bug 67300 - New port: www/linux-flashplayer7 - Adaption of the linux-flashpl
Summary: New port: www/linux-flashplayer7 - Adaption of the linux-flashpl
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Norikatsu Shigemura
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-05-28 16:40 UTC by Jamie Jones
Modified: 2004-06-06 04:59 UTC (History)
0 users

See Also:


Attachments
f7 (3.31 KB, text/plain)
2004-05-28 16:40 UTC, Jamie Jones
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jamie Jones 2004-05-28 16:40:23 UTC
The original linux-flashplugin6 port template modified for the new version
of flash - flash7.

This port should replace linux-flashplugin6, although linux-flashplugin6
could be left if preferred.

The original port maintainer information from linux-flashplugin6 has been left
in this version.
Comment 1 Norikatsu Shigemura freebsd_committer 2004-05-28 16:44:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nork

I'll handle this.  But, I cannot run on FreeBSD native browsers 
with linuxpluginwrapper:-).
Comment 2 Norikatsu Shigemura freebsd_committer 2004-05-31 06:56:49 UTC
State Changed
From-To: open->repocopy

Repocopy requested. 


Comment 3 Norikatsu Shigemura freebsd_committer 2004-05-31 06:56:49 UTC
Responsible Changed
From-To: nork->portmgr

Repocopy requested.
Comment 4 Joe Marcus Clarke freebsd_committer 2004-06-02 02:12:08 UTC
State Changed
From-To: repocopy->open

Repo-copy completed. 


Comment 5 Joe Marcus Clarke freebsd_committer 2004-06-02 02:12:08 UTC
Responsible Changed
From-To: portmgr->nork

Repo-copy completed.
Comment 6 Norikatsu Shigemura freebsd_committer 2004-06-06 04:59:10 UTC
State Changed
From-To: open->closed

Committed, thanks!